ExpressVPN nettleserutvidelse støttes ikke på Safari 12

[ware_item id=33][/ware_item]

fast trenger hjelp


For frustrert til å lese denne siden?

Snakk med et menneske

De ExpressVPN nettleserutvidelse støttes ikke på Safari 12 ennå.

Safari 12 pop-up som indikerer ExpressVPN støttes ikke

Bare Safari Extensions distribuert i Apples Safari Extensions Gallery ble støttet ved lanseringen av Safari 12. Legacy-utvidelser utenfor galleriet, inkludert ExpressVPN-utvidelsen, er ennå ikke kompatible.

Vennligst vurder å bruke Chrome- eller Firefox-nettleserne med de tilhørende ExpressVPN-utvidelsene mens vi jobber med en ny versjon av ExpressVPN Safari-utvidelsen.

Merk: ExpressVPN-nettleserutvidelsen er ikke nødvendig for at VPN-tjenesten skal fungere, men den lar deg kontrollere VPN-appen fra nettleseren mens du også gir stedsanonymitet.

For ytterligere hjelp, vennligst kontakt ExpressVPN Support Team.

ExpressVPN nettleserutvidelse støttes ikke på Safari 12
admin Author
Sorry! The Author has not filled his profile.